RubyGems Navigation menu

Reverse dependencies for slowpoke Latest version of the following gems require slowpoke

Total downloads 305,501

For this version 38,408

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4

Links: